PETSc version 3.15.5
Fix/Edit manual page

# VecTaggerView

view a VecTagger context

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerView(VecTagger tagger,PetscViewer viewer)

Collective

### Input Arguments

| tagger | - vec tagger
| viewer | - viewer to display tagger, for example PETSC_VIEWER_STDOUT_WORLD

### See Also

VecTaggerCreate()

### Level

advanced

### Location

src/vec/vec/utils/tagger/interface/tagger.c

### Implementations

VecTaggerView_AndOr in src/vec/vec/utils/tagger/impls/andor.c
VecTaggerView_CDF in src/vec/vec/utils/tagger/impls/cdf.c
VecTaggerView_Simple in src/vec/vec/utils/tagger/impls/simple.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages